
.categories-drawer{
  height: 100% !important;
  width: 100%;
  max-width: 684px;
  margin-top: 120px;
  margin-left: 20px;
}
.categories-drawer .ant-drawer-mask {
  background: unset;
}
.categories-drawer .ant-drawer-content-wrapper{
  margin-top: 22px;
}


.categories-drawer .ant-drawer-content{
  background: #DFE1E1;

  color: #000;
  width: calc(100% - 44px) !important;
  margin-right: 22px;
  margin-left: 22px;
  
}